# Generated by Django 2.1.1 on 2018-11-20 22:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0005_auto_20181120_2217'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='profile_image',
            field=models.ImageField(default='profile.jpg', upload_to=''),
        ),
    ]
